[ejabberd] mod_man and version15.04

Holger Weiß holger at zedat.fu-berlin.de
Wed Jun 3 00:18:17 MSK 2015


* ricky gutierrez <xserverlinux at gmail.com> [2015-06-02 14:57]:
> http://pastebin.com/L0a8ihAR

This is wrong:

  mod_roster: []
  versioning: true

You want to write it like this instead:

  mod_roster:
    versioning: true

While at it, this is also wrong (but not the reason for that error
message), as "starttls" is not an OpenSSL option:

  s2s_protocol_options:
    - "starttls"

See <https://github.com/processone/tls/blob/master/c_src/options.h> for
a list of supported options.

Holger


More information about the ejabberd mailing list